@media(min-width:1024px)
{
    .mob-on{
        display: none;
    }
}

@media(max-width:1024px)
{

    .menuarea{
        display: none;
    }

}



@media(min-width:1025px) and (max-width:1200px)
{


    .menuarea > ul {
    padding-left: 84px !important;
}
    .slider-ban2 {
    

}
    .menuarea > ul > li {
   
    padding: 0px 10px
}
.logo{
    width: 14%;
}
.activeli:after {
    content: " ";
    left: -10px;
}

.slider-ban2 h1 {

font-size: 60px;
}
.slider-ban2 p{
}


.banner2 h1 {
   
    font-size: 23px;
   
    padding: 20px 94px;
}
.banner3 {

    padding: 273px 0px 129px 0px;
}
.ii {
    float: right;
    width: 42%;
}
.b4-1 {
    height: 681px;
    width: 55%;
    float: left;
    padding: 122px 70px 122px 43px;
}
.b4-2 {
    float: left;
    width: 45%;
}
.banner5 h2 {
       padding-right: 92px;
       padding-top: 69px;
}
.b5-a {
    margin-top: 84px;
}
.b5-slide {
   
    padding-left: 54px;
    margin-top: 50px;
}
.b2-box1:hover .hover-class {
    /* bottom: 268px; */
    /* padding: 0px 163px 0px 69px; */
}
.banner6 h1 {
    float: left;
    width: 100%;
    font-size: 56px;
}
.b6-txt h2:after {
    content: "";
    position: absolute;
    right: 60px;
}
.b6-hoverbx:hover .b6-txt h2:after {
   
    right: 91px;
}
.b6-img2 {
 
    right: 86px;
}
.b7-box h3 {

    font-size: 21px;
    color: #000;
    /* float: left; */
    margin-bottom: 7px;
}
.b7-loop .owl-nav {
    top: 236px;
}
.banner7 {
 
    padding: 70px 0px 100px 0px;
}
.footer h1 {
    float: left;
    width: 100%;
    font-size: 54px;
    margin-bottom: 19px;
}
.ftr-btn {
    float: left;
}
.footer p {
    width: 100%;
    padding-bottom: 13px;
}
.ftr-a {
  
    margin-bottom: 19px;
}

.abt-banner2-img {
    float: right;
    width: 404px;
    height: 460px;
}
.catering-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 40px;
}
.catering-1 h6 {
    float: left;
    width: 100%;
    padding: 0px 137px;
}
.sp-i {
    float: left;
    width: 40%;
}
.sp-p {
    float: left;
    width: 70%;
}
.quality-ban h1 {
    font-size: 40px;
}
.q-box {
    height: 328px;
}
.no-height {
    height: 300px;
}
.c-2 {
 
    height: 482px;
}
.c-2-sp {
    
    width: 56% !important;
}
.quality-box {
    height: 273px;
}
.special-banner p {
   
    padding: 0px 112px;
}.ab3-1 h1 {
   
    font-size: 38px;
   
    margin-bottom: 8px;
}
.ab3-1 img {

    margin-bottom: 12px;
}.ab3-2 {

    padding: 60px 36px;
   
    margin-bottom: 34px;
}
}

















@media(min-width:991px) and (max-width:1024px)
{
        .slider-ban2 p br{
        display: none;
    }
.slider-ban2 {
  
}
    .slider-ban2 p{
    padding: 0px 16%;
    }
    .menuarea > ul > li {
   
    padding: 0px 10px
}
.logo{
    width: 14%;
}
.activeli:after {
    content: " ";
    left: -10px;
}

.slider-ban2 h1 {

font-size: 57px;
}


.banner2 {
    background-size: 116px;
  
    background-position-y: -56px;
}
.banner2 h1 {
   
    font-size: 23px;
   
    padding: 20px 94px;
}
.banner3 {

    padding: 273px 0px 129px 0px;
}
.ii {
    float: right;
    width: 42%;
}
.b4-1 {
    height: 681px;
    width: 55%;
    float: left;
    padding: 104px 48px 104px 43px;
}
.b4-2 {
    float: left;
    width: 45%;
}
.banner5 h2 {
       padding-right: 92px;
       padding-top: 69px;
}
.b5-a {
    margin-top: 84px;
}
.b5-slide {
   
    padding-left: 54px;
    margin-top: 50px;
}

.banner6 h1 {
    float: left;
    width: 100%;
    font-size: 56px;
}
.b6-txt h2:after {
    content: "";
    position: absolute;
    right: 60px;
}
.b6-hoverbx:hover .b6-txt h2:after {
   
    right: 91px;
}
.b6-img2 {
 
    right: 86px;
}
.b7-box h3 {

    font-size: 21px;
    color: #000;
    /* float: left; */
    margin-bottom: 7px;
}
.b7-loop .owl-nav {
    top: 245px;
}
.banner7 {
 
    padding: 70px 0px 100px 0px;
}
.footer h1 {
    float: left;
    width: 100%;
    font-size: 54px;
    margin-bottom: 19px;
}
.ftr-btn {
    float: left;
}
.footer p {
    width: 100%;
    padding-bottom: 13px;
}
.ftr-a {
  
    margin-bottom: 19px;
}

.abt-banner2-img {
    float: right;
    width: 404px;
    height: 460px;
}
.catering-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 40px;
}
.catering-1 h6 {
    float: left;
    width: 100%;
    padding: 0px 137px;
}
.sp-i {
    float: left;
    width: 40%;
}
.sp-p {
    float: left;
    width: 70%;
}
.quality-ban h1 {
    font-size: 40px;
}
.q-box {
    height: 328px;
}
.no-height {
    height: 300px;
}
.c-2 {
 
    height: 482px;
}
.c-2-sp {
    
    width: 56% !important;
}
.quality-box {
    height: 273px;
}
.special-banner p {
   
    padding: 0px 112px;
}
.ab3-1 h1 {
   
    font-size: 38px;
   
    margin-bottom: 8px;
}
.ab3-1 img {

    margin-bottom: 12px;
}.ab3-2 {

    padding: 60px 36px;
   
    margin-bottom: 34px;
}


.c-1 h2 {

    font-size: 40px;
}
}
















@media(min-width:768px) and (max-width:990px)
{

.pad-right {
    padding-right: 15px;
}.pad-left {
    padding-left: 15px;
}
.b8-1 img {
    float: none;
    width: 86px;
    margin-bottom: 30px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}.b8-1 h2 {

text-align: center;
}
.b8-1 h6 {

text-align: center;
}
.banner8 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 51px;
}
 .banner8 h1 span{


        width: unset;
        float: none;
    }.banner8 p {
        text-align:center;
        margin-bottom: 50px;
        padding-right: 0px;
    }

    .b7-box p {
        text-align:center;
        width: 100%;
        float: left;
        margin-bottom: 41px;
    }
    .b4-1 h1 {
        font-size:51px
    }

    .b4-1 h1 span{


        width: unset;
        float: none;
    }
    .menuarea > ul > li {
   
    padding: 0px 10px
}
.logo{
    width: 14%;
}
.activeli:after {
    content: " ";
    left: -10px;
}
.slider-ban2 p{padding: 0px 9%;}
.slider-ban2 {
   
}
.slider-ban2 h1 {

font-size: 51px;
}




.banner2 h1 {
   
font-size: 21px;
   
padding: 56px 68px 41px 20px;
}
.banner3 {

padding: 245px 0px 129px 0px;
}
.ii {
    float: right;
    width: 42%;
}
.b4-1 {
    height: auto;
    width: 100%;
    float: left;
    padding: 70px 40px;
    text-align: center;
    background-size: 130px;
}
.b4-2 {
    float: left;
    width: 100%;
}
.banner5 h2 {
       padding-right: 0px;
       padding-top: 0px;
       text-align: center;
}
.b5-a {
    float: none;
    margin-top: 22px;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.b5-slide {
   
padding-left: 15px;
   
margin-top: 62px;
}

.banner6 h1 {
    float: left;
    width: 100%;
    font-size: 60px;
    text-align: center;
}
.b6-txt h2:after {
    content: "";
    position: absolute;
    right: 26px;
}
.b6-hoverbx:hover .b6-txt h2:after {
   
right: 66px;
}
.b6-img2 {
 
right: 157px;
}
.b7-box h3 {

font-size: 21px;

color: #000;

float: left;

margin-bottom: 7px;

width: 100%;

text-align: center;
}
.b7-loop .owl-nav {
    /* top: 29px; */
}
.banner7 {
 
padding: 70px 0px 64px 0px;
}
.footer h1 {
    float: left;
    width: 100%;
    font-size: 40px;
    margin-bottom: 22px;
}
.ftr-btn {
    float: left;
}
.footer p {
    width: 100%;
    padding-bottom: 18px;
}
.ftr-a {
  
    margin-bottom: 19px;
}

.abt-banner2-img {
    float: none;
    width: 62%;
    height: auto;
    margin: 0px auto 31px auto;
    display: block;
}
.catering-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 40px;
}
.catering-1 h6 {
    float: left;
    width: 100%;
    padding: 0px 0%;
    margin-bottom: 50px;
}
.sp-i {
    float: left;
    width: 40%;
}
.sp-p {
    float: left;
    width: 100%;
    text-align: center;
}
.quality-ban h1 {
    font-size: 40px;
}
.q-box {
    height: 328px;
}
.no-height {
    height: 328px;
}
.c-2 {
 
height: auto;
 
width: 77%;
 
margin-left: auto;
 
margin-right: auto;
 
display: block;
 
float: none;
}
.c-2-sp {
    
width: 77% !important;
}
.quality-box {
    height: 273px;
}
.special-banner p {
   
padding: 0px 48px;
}
.ab3-1 h1 {
   
font-size: 38px;
   
margin-bottom: 8px;
   
text-align: center;
}
.ab3-1 img {

margin-bottom: 12px;

display: block;

float: none;

margin-left: auto;

margin-right: auto;
}.ab3-2 {

padding: 50px 25px;

margin-bottom: 34px;

width: 50%;

float: none;

display: table;

margin-left: auto;

margin-right: auto;

text-align: center;
}


.c-1 h2 {

font-size: 34px;
}
.info-left {
    width: 18%;
}
.contact-form-2 {
    
    padding: 45px 0 45px 28px;
}
.special-banner h1 {
   
font-size: 52px;
   
line-height: 103%;
   
margin-bottom: 35px;
   
padding: 0px 0%;
}

    .footer img {
    float: left;
    width: 175px;
    object-fit: cover;

}
.footer {
  
    background-size: 107px;
}
.banner2 {
      background-position-y: 0px;
    background-size: 116px;
}
.banner2 img {
 
    height: 365px;
}
.banner3 h6 {
    float: left;
    width: 100%;
    padding: 0px 54px;
}
.banner3 h2 {
   
    font-size: 51px;
  
    line-height: 118%;
   
margin-bottom: 20px;    padding: 0px;
}
.b3-slide {
    float: left;
    width: 100%;
    padding-left: 64px;
    margin-top: 53px;
}
.ppp {
    float: left;
    padding-left: 105px;
    padding-right: 0px;
}
.b4-1 a {
    float: none;
    display: inline-block;
}
.banner4 {
    height: auto;
}
.b4-2 img {
    width: 100%;
    object-fit: cover;
    height: 483px;
}
.banner5 h1 {
  float: left;
  font-size: 60px;
  text-align: center;
  margin-bottom: 22px;
}
.banner5 h1 span {
   float: none;
   /* width: auto; */
}

.banner6 h1 span {
   float: none;
   /* width: auto; */
}
.banner6 p {text-align: center;margin-bottom: 30px;padding-right: 0px;}
.b6-a {
    float: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
    /* margin-top: 30px; */
    /* margin-bottom: 50px; */
}
.b6-txt {
    padding: 20px 0px;
    float: left;
    width: 100%;
}

.b6-box {
    padding-top: 73px;
}
.banner7 h2 {
   
    font-size: 60px;

    padding: 0px 0px;
}
.banner7 h6 {
    padding-top: 0px;
}
.img-1 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.b7-1 {
    margin-right: 35px;
    width: 100%;
    float: left;
}.b7-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
}
.b7-1 h4 {
     text-align: center;
    float: left;
    width: 100%;
}
.img-2 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.abt-banner2 h5 {
    text-align: center;
    float: left;
    width: 100%;
}
.abt-banner2 p {
    text-align: center;
    float: left;
    width: 100%;
}
.ab3-p {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}
.ab3{
    margin-bottom: 20px;
}
.count .item1 {
    text-align: center;
}
.count .item p {
    text-align: center;
    }
.abt-banner3 {
  
    padding: 70px 0px 50px 0px;
}
.a-box-sp {
    width: 47% !important;
}
.abt-banner1 h1 {
    text-align: center;
}
.abt-banner1 h1{
    text-align: center;
}
.abt-banner1 h2{
        float: left;
    width: 100%;
    text-align: center;
}
.abt-banner1 h2 a{
    float: none;
}
.c-2 h3 {
    text-align: center;
}
.c-2 p {
    text-align: center;
}
.quality-box-sp {
    width: 45% !important;
}
.sp-i img {
    float: none;
    width: 352px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    display: table;
}
.sp-i{
    width: 100%;
}
.cat-box {
    float: left;
    width: 100%;
    display: block;
}
.sp-p p{
    width: 100%;
    text-align: center;
}
.catering-box-sp{
    width: 51%;
    float: none;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.career h6 {
    float: left;
    width: 100%;
    padding: 0px 0px 50px 0px;
}.copy p {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.copy h3 {
    width: 100%;
    text-align: center;
}
}































@media(min-width:576px) and (max-width:767px)
{    .slider-ban2 p br{
        display: none;
    }
       .s-1 h3 span {
   
    float: none;
}
    .menuarea > ul > li {
   
    padding: 0px 10px
}
.logo{
    width: 14%;
}
.activeli:after {
    content: " ";
    left: -10px;
}
.slider-ban2 p{padding: 0px 10%;}
.slider-ban2 {
   
}
.slider-ban2 h1 {


}



.banner2 h1 {
   
font-size: 21px;
   
padding: 50px 15px;
}
.banner3 {

padding: 155px 0px 70px 0px;
}
.ii {
    float: right;
    width: 100%;
}
.b4-1 {
    height: auto;
    width: 100%;
    float: left;
    padding: 60px 15px;
    text-align: center;
    background-size: 96px;
}
.b4-2 {
    float: left;
    width: 100%;
}
.banner5 h2 {
       padding-right: 0px;
       padding-top: 0px;
       text-align: center;
}
.b5-a {
    float: none;
    margin-top: 22px;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.b5-slide {
   
padding-left: 15px;
   
margin-top: 62px;
}

.banner6 h1 {
    float: left;
    width: 100%;
    font-size: 45px;
    text-align: center;
}
.b6-txt h2:after {
    content: "";
    position: absolute;
    right: 26px;
}
.b6-hoverbx:hover .b6-txt h2:after {
   
right: 66px;
}
.b6-img2 {
 
right: 157px;
}
.b7-box h3 {

font-size: 21px;

color: #000;

float: left;

margin-bottom: 7px;

width: 100%;

text-align: center;
}
.b7-loop .owl-nav {
    /* top: 29px; */
    /* margin: auto; */
    /* float: none; */
}
.banner7 {
 
padding: 70px 0px 66px 0px;
}
.footer h1 {
    float: left;
    width: 100%;
    font-size: 37px;
    margin-bottom: 22px;
    text-align: center;
    margin-top: 25px;
}
.ftr-btn {
    float: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.footer p {
    width: 100%;
    padding-bottom: 18px;
    text-align: center;
}
.ftr-a {
  
margin-bottom: 19px;
  
text-align: center;
}

.abt-banner2-img {
    float: none;
    width: 76%;
    height: auto;
    margin: 0px auto 31px auto;
    display: block;
}
.catering-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 33px;
}
.catering-1 h6 {
    float: left;
    width: 100%;
    padding: 15px 0%;
    margin-bottom: 10px;
}
.sp-i {
    float: left;
    width: 40%;
}
.sp-p {
    float: left;
    width: 100%;
    text-align: center;
}
.quality-ban h1 {
    font-size: 31px;
}
.q-box {
    height: 269px;
}
.no-height {
    height: 290px;
}
.c-2 {
 
height: auto;
 
width: 100%;
 
margin-left: auto;
 
margin-right: auto;
 
display: block;
 
float: none;
}
.c-2-sp {
    
width: 100% !important;
}
.quality-box {
    height: 242px;
}
.special-banner p {
   
padding: 0px 15px;
}
.ab3-1 h1 {
   
font-size: 38px;
   
margin-bottom: 8px;
   
text-align: center;
}
.ab3-1 img {

margin-bottom: 12px;

display: block;

float: none;

margin-left: auto;

margin-right: auto;
}.ab3-2 {

padding: 50px 25px;

margin-bottom: 34px;

width: 100%;

float: none;

display: table;

margin-left: auto;

margin-right: auto;

text-align: center;
}


.c-1 h2 {

font-size: 30px;

text-align: center;
}
.info-left {
    width: 18%;
}
.contact-form-2 {
    
padding: 40px 20px;
}
.special-banner h1 {
   
font-size: 48px;
   
line-height: 103%;
   
margin-bottom: 28px;
   
padding: 0px 15px;
}

    .footer img {
    float: none;
    width: 171px;
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 35px;
}
.footer {
  
background-size: 107px;
  
padding: 60px 0px 70px 0px;
}
.banner2 {
      background-position-y: 0px;
      background-size: 0px;
}
.banner2 img {
 
height: 240px;
}
.banner3 h6 {
    float: left;
    width: 100%;
    padding: 0px 0px;
}
.banner3 h2 {
   
font-size: 45px;
   
line-height: 118%;
   
margin-bottom: 20px;
   
padding: 0px;
}
.b3-slide {
    float: left;
    width: 100%;
    padding-left: 15px;
    margin-top: 53px;
    padding-right: 15px;
}
.ppp {
    float: left;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    text-align: center;
}
.b4-1 a {
    float: none;
    display: inline-block;
}
.banner4 {
    height: auto;
    /* background-size: 0px; */
}
.b4-2 img {
    width: 100%;
    object-fit: cover;
    height: 403px;
}
.banner5 h1 {
  float: left;
  font-size: 45px;
  text-align: center;
  margin-bottom: 22px;
}
.banner5 h1 span {
   float: none;
   /* width: auto; */
}

.banner6 h1 span {
   float: none;
   /* width: auto; */
}
.banner6 p {text-align: center;margin-bottom: 30px;padding-right: 0px;}
.b6-a {
    float: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
    /* margin-top: 30px; */
    /* margin-bottom: 50px; */
}
.b6-txt {
    padding: 20px 0px;
    float: left;
    width: 100%;
}

.b6-box {
    padding-top: 73px;
}
.banner7 h2 {
   
font-size: 45px;
   
padding: 0px 0px;
}
.banner7 h6 {
    padding: 10px 15px 0px 15px;
}
.img-1 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.b7-1 {
    margin-right: 35px;
    width: 100%;
    float: left;
}.b7-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
}
.b7-1 h4 {
     text-align: center;
    float: left;
    width: 100%;
}
.img-2 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.abt-banner2 h5 {
    text-align: center;
    float: left;
    width: 100%;
}
.abt-banner2 p {
    text-align: center;
    float: left;
    width: 100%;
}
.ab3-p {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}
.ab3{
    margin-bottom: 20px;
}
.count .item1 {
    text-align: center;
}
.count .item p {
    text-align: center;
    }
.abt-banner3 {
  
    padding: 70px 0px 50px 0px;
}
.a-box-sp {
    width: 100% !important;!I;!;
}
.abt-banner1 h1 {
    text-align: center;
}
.abt-banner1 h1{
    text-align: center;
}
.abt-banner1 h2{
        float: left;
    width: 100%;
    text-align: center;
}
.abt-banner1 h2 a{
    float: none;
}
.c-2 h3 {
    text-align: center;
}
.c-2 p {
    text-align: center;
}
.quality-box-sp {
    width: 100% !important;
}
.sp-i img {
    float: none;
    width: 352px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    display: table;
}
.sp-i{
    width: 100%;
}
.cat-box {
    float: left;
    width: 100%;
    display: block;
}
.sp-p p{
    width: 100%;
    text-align: center;
}
.catering-box-sp{
    width: 100%;
    float: none;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.career h6 {
    float: left;
    width: 100%;
    padding: 0px 0px 50px 0px;
}
h2.contact-title {
    text-align: center;
    width: 100%;
    float: left;
}
.contact-info p {
     text-align: center;
    width: 100%;
    float: left;
}
    .info-left img {
        margin-left: auto;
        float: none !important;
        width: 40px;
        object-fit: cover;
        margin-top: 7px;
        margin-right: auto;
        display: block;
    }
        .info-left {
        float: left;
        width: 100% !important;
    }
        .info-right h4 {
        margin-top: 10px;
        text-align: center;
      
    }
        .info-right {
        float: left;
        width: 100% !important;
    }
        ul.contact-info li {
        display: inline-block !important;
        width: 100%;
    }
  .contact-form-2:before {
    width: 100%;
}
    .contact-form-2 input {
        text-align: center;
    }
    .contact-form-2 textarea {
      text-align: center;
  }
      .contact-snd {
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .footer h6 {
        text-align: center;
    }
    .padd-left {
    padding-left: 0px;
}
.copy p {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.copy h3 {
    width: 100%;
    text-align: center;
}
.s-1{
    display: block;

}
.s-1 img {
    float: none;
    width: 344px !important;
    height: auto;
   
    margin-right: auto;
    margin-bottom: 35px;
  
    margin-left: auto;
}

.s-1 a {
     float: none !important;
        margin-left: auto;
        margin-right: auto;
        display: table;
    }

.banner8 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 45px;
}
 .banner8 h1 span{


        width: unset;
        float: none;
    }.banner8 p {
        text-align:center;
        margin-bottom: 50px;
        padding-right: 0px;
    }

    .b7-box p {
        text-align:center;
        width: 100%;
        float: left;
        margin-bottom: 49px;
    }
    .b4-1 h1 {
        font-size: 39px;
    }

    .b4-1 h1 span{


        width: unset;
        float: none;
    }
    .pad-right {
    padding-right: 15px;
}.pad-left {
    padding-left: 15px;
}
.b8-1 img {
    float: none;
    width: 86px;
    margin-bottom: 30px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}.b8-1 h2 {

text-align: center;
}
.b8-1 h6 {

text-align: center;
}
.bord-btm2{
        border-bottom: 1px solid #d9d9d9;
}
.marg-top-2{
    margin-top: 53px;
}
.a-box {
    height: 212px;
}
.text {
    padding: 40px 24px;
}
.c-1 h2 span {
    display: none;
}
}








































@media(min-width:450px) and (max-width:575px)
{
        .brand-logo h2 {
    float: left;
    width: 100%;
    font-size: 50px;
}
    .slider-ban2 p br{
        display: none;
    }
       .hover-class h4 {
    
    float: left;
    width: 100%;
    font-size: 27px;
}
    .s-1 h3 span {
   
    float: none;
}
    .menuarea > ul > li {
   
    padding: 0px 10px
}
.logo{
    width: 14%;
}
.activeli:after {
    content: " ";
    left: -10px;
}
.slider-ban2 p{
        padding: 0px 15px;
}
.slider-ban2 {
   
}
.slider-ban2 h1 {

font-size: 44px;

padding: 0px 15px;
}


.banner2 h1 {
   
font-size: 21px;
   
padding: 33px 15px;
}
.banner3 {

padding: 128px 0px 70px 0px;
}
.ii {
    float: right;
    width: 100%;
}
.b4-1 {
    height: auto;
    width: 100%;
    float: left;
    padding: 60px 15px;
    text-align: center;
    background-size: 96px;
}
.b4-2 {
    float: left;
    width: 100%;
}
.banner5 h2 {
       padding-right: 0px;
       padding-top: 0px;
       text-align: center;
}
.b5-a {
    float: none;
    margin-top: 22px;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.b5-slide {
   
padding-left: 15px;
   
margin-top: 62px;
}

.banner6 h1 {
    float: left;
    width: 100%;
    font-size: 36px;
    text-align: center;
}
.b6-txt h2:after {
    content: "";
    position: absolute;
    right: 26px;
}
.b6-hoverbx:hover .b6-txt h2:after {
   
right: 66px;
}
.b6-img2 {
 
display: none;
 
right: 157px;
}
.b7-box h3 {

font-size: 21px;

color: #000;

float: left;

margin-bottom: 7px;

width: 100%;

text-align: center;
}
.b7-loop .owl-nav {
    /* top: 29px; */
    /* margin: auto; */
    /* float: none; */
}
.banner7 {
 
padding: 70px 0px 53px 0px;
}
.footer h1 {
    float: left;
    width: 100%;
    font-size: 36px;
    margin-bottom: 22px;
    text-align: center;
    margin-top: 25px;
}
.ftr-btn {
    float: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.footer p {
    width: 100%;
    padding-bottom: 18px;
    text-align: center;
}
.ftr-a {
  
margin-bottom: 19px;
  
text-align: center;
}

.abt-banner2-img {
    float: none;
    width: 100%;
    height: auto;
    margin: 0px auto 31px auto;
    display: block;
}
.catering-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 33px;
}
.catering-1 h6 {
    float: left;
    width: 100%;
    padding: 15px 0%;
    margin-bottom: 10px;
}
.sp-i {
    float: left;
    width: 40%;
}
.sp-p {
    float: left;
    width: 100%;
    text-align: center;
}
.quality-ban h1 {
    font-size: 31px;
}
.q-box {
    height: 269px;
}
.no-height {
    height: auto;
}
.c-2 {
 
height: auto;
 
width: 100%;
 
margin-left: auto;
 
margin-right: auto;
 
display: block;
 
float: none;
}
.c-2-sp {
    
width: 100% !important;
}
.quality-box {
    height: auto;
}
.special-banner p {
   
padding: 0px 15px;
}
.ab3-1 h1 {
   
font-size: 38px;
   
margin-bottom: 8px;
   
text-align: center;
}
.ab3-1 img {

margin-bottom: 12px;

display: block;

float: none;

margin-left: auto;

margin-right: auto;
}.ab3-2 {

padding: 50px 25px;

margin-bottom: 34px;

width: 100%;

float: none;

display: table;

margin-left: auto;

margin-right: auto;

text-align: center;
}


.c-1 h2 {

font-size: 30px;

text-align: center;
}
.info-left {
    width: 18%;
}
.contact-form-2 {
    
padding: 40px 20px;
}
.special-banner h1 {
   
font-size: 36px;
   
line-height: 103%;
   
margin-bottom: 28px;
   
padding: 0px 15px;
}

    .footer img {
    float: none;
    width: 171px;
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 35px;
}
.footer {
  
background-size: 107px;
  
padding: 60px 0px 70px 0px;
}
.banner2 {
      background-position-y: 0px;
      background-size: 0px;
}
.banner2 img {
 
height: 211px;
}
.banner3 h6 {
    float: left;
    width: 100%;
    padding: 0px 0px;
}
.banner3 h2 {
   
font-size: 36px;
   
line-height: 106%;
   
margin-bottom: 20px;
   
padding: 0px;
}
.b3-slide {
    float: left;
    width: 100%;
    padding-left: 15px;
    margin-top: 53px;
    padding-right: 15px;
}
.ppp {
    float: left;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    text-align: center;
}
.b4-1 a {
    float: none;
    display: inline-block;
}
.banner4 {
    height: auto;
    /* background-size: 0px; */
}
.b4-2 img {
    width: 100%;
    object-fit: cover;
    height: 403px;
}
.banner5 h1 {
  float: left;
  font-size: 36px;
  text-align: center;
  margin-bottom: 22px;
}
.banner5 h1 span {
   float: none;
   /* width: auto; */
}

.banner6 h1 span {
   float: none;
   /* width: auto; */
}
.banner6 p {text-align: center;margin-bottom: 30px;padding-right: 0px;}
.b6-a {
    float: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
    /* margin-top: 30px; */
    /* margin-bottom: 50px; */
}
.b6-txt {
    padding: 20px 0px;
    float: left;
    width: 100%;
}

.b6-box {
    padding-top: 73px;
}
.banner7 h2 {
   
font-size: 36px;
   
padding: 0px 0px;
}
.banner7 h6 {
    padding: 10px 15px 0px 15px;
}
.img-1 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.b7-1 {
    margin-right: 35px;
    width: 100%;
    float: left;
}.b7-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
}
.b7-1 h4 {
     text-align: center;
    float: left;
    width: 100%;
}
.img-2 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.abt-banner2 h5 {
    text-align: center;
    float: left;
    width: 100%;
}
.abt-banner2 p {
    text-align: center;
    float: left;
    width: 100%;
}
.ab3-p {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}
.ab3{
    margin-bottom: 20px;
}
.count .item1 {
    text-align: center;
}
.count .item p {
    text-align: center;
    }
.abt-banner3 {
  
    padding: 70px 0px 50px 0px;
}
.a-box-sp {
    width: 100% !important;!I;!;
}
.abt-banner1 h1 {
    text-align: center;
}
.abt-banner1 h1{
    text-align: center;
    font-size: 35px;
}
.abt-banner1 h2{
        float: left;
    width: 100%;
    text-align: center;
}
.abt-banner1 h2 a{
    float: none;
}
.c-2 h3 {
    text-align: center;
}
.c-2 p {
    text-align: center;
}
.quality-box-sp {
    width: 100% !important;
    float: left !important;!i;!;
}
.sp-i img {
    float: none;
    width: 352px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    display: table;
}
.sp-i{
    width: 100%;
}
.cat-box {
    float: left;
    width: 100%;
    display: block;
}
.sp-p p{
    width: 100%;
    text-align: center;
}
.catering-box-sp{
    width: 100%;
    float: left;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.career h6 {
    float: left;
    width: 100%;
    padding: 0px 0px 50px 0px;
}
h2.contact-title {
    text-align: center;
    width: 100%;
    float: left;
}
.contact-info p {
     text-align: center;
    width: 100%;
    float: left;
}
    .info-left img {
        margin-left: auto;
        float: none !important;
        width: 40px;
        object-fit: cover;
        margin-top: 7px;
        margin-right: auto;
        display: block;
    }
        .info-left {
        float: left;
        width: 100% !important;
    }
        .info-right h4 {
        margin-top: 10px;
        text-align: center;
      
    }
        .info-right {
        float: left;
        width: 100% !important;
    }
        ul.contact-info li {
        display: inline-block !important;
        width: 100%;
    }
  .contact-form-2:before {
    width: 100%;
}
    .contact-form-2 input {
        text-align: center;
    }
    .contact-form-2 textarea {
      text-align: center;
  }
      .contact-snd {
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .footer h6 {
        text-align: center;
    }
    .padd-left {
    padding-left: 0px;
}
.copy p {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.copy h3 {
    width: 100%;
    text-align: center;
}
.s-1{
    display: block;

}
.s-1 img {
    float: none;
    width: 100% !important;
    height: auto;
    margin-right: auto;
    margin-bottom: 35px;
    margin-left: auto;
}

.s-1 a {
     float: none !important;
        margin-left: auto;
        margin-right: auto;
        display: table;
    }

.banner8 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 36px;
}
 .banner8 h1 span{


        width: unset;
        float: none;
    }.banner8 p {
        text-align:center;
        margin-bottom: 50px;
        padding-right: 0px;
    }

    .b7-box p {
        text-align:center;
        width: 100%;
        float: left;
        margin-bottom: 30px;
    }
    .b4-1 h1 {
        font-size: 36px;
    }

    .b4-1 h1 span{


        width: unset;
        float: none;
    }
    .pad-right {
    padding-right: 15px;
}.pad-left {
    padding-left: 15px;
}
.b8-1 img {
    float: none;
    width: 86px;
    margin-bottom: 30px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}.b8-1 h2 {

text-align: center;
}
.b8-1 h6 {

text-align: center;
}
.bord-btm2{
        border-bottom: 1px solid #d9d9d9;
}
.marg-top-2{
    margin-top: 53px;
}
.a-box {
    height: auto;
    float: left !important;!i;!;
}
.text {
    padding: 40px 24px;
}
.c-1 h2 span {
    display: none;
}
.banner6 {
    float: left;
    width: 100%;
    padding: 73px 0px;
}
.ab3-1 {
 
    padding: 30px 15px;
}
.career h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 44px;

    margin-bottom: 17px;
}

}



















































@media(max-width:449px)
{


    .brand-logo h2 {
    float: left;
    width: 100%;
    font-size: 43px;
}
        .slider-ban2 p br{
        display: none;
    }
    .hover-class h4 {
    float: left;
    width: 100%;
    font-size: 25px;
}
       .s-1 h3 span {
   
    float: none;
}
    .menuarea > ul > li {
   
    padding: 0px 10px
}
.logo{
    width: 14%;
}
.activeli:after {
    content: " ";
    left: -10px;
}
.slider-ban2 p{
        padding: 0px 15px;
        margin-top: 14px;
}
.slider-ban2 {
   
}
.slider-ban2 h1 {

font-size: 34px !important;!i;!;

padding: 0px 15px;
}



.banner2 h1 {
   
font-size: 19px;
   
padding: 33px 15px 13px 15px;
}
.banner3 {

padding: 128px 0px 70px 0px;
}
.ii {
    float: right;
    width: 100%;
}
.b4-1 {
    height: auto;
    width: 100%;
    float: left;
    padding: 60px 15px;
    text-align: center;
    background-size: 96px;
}
.b4-2 {
    float: left;
    width: 100%;
}
.banner5 h2 {
       padding-right: 0px;
       padding-top: 0px;
       text-align: center;
}
.b5-a {
    float: none;
    margin-top: 22px;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.b5-slide {
   
padding-left: 15px;
   
margin-top: 62px;
   
padding-right: 15px;
}

.banner6 h1 {
    float: left;
    width: 100%;
    font-size: 36px;
    text-align: center;
}
.b6-txt h2:after {
    content: "";
    position: absolute;
    right: 26px;
}
.b6-hoverbx:hover .b6-txt h2:after {
   
right: 66px;
}
.b6-img2 {
 
display: none;
 
right: 157px;
}
.b7-box h3 {

font-size: 21px;

color: #000;

float: left;

margin-bottom: 7px;

width: 100%;

text-align: center;
}
.b7-loop .owl-nav {
    /* top: 29px; */
    margin: auto;
    /* float: none; */
    /* display: initial; */
    /* position: relative; */
    /* transform: translateX(-50%); */
    /* left: 50%; */
}
.banner7 {
 
padding: 70px 15px 46px 15px;
}
.footer h1 {
    float: left;
    width: 100%;
    font-size: 36px;
    margin-bottom: 22px;
    text-align: center;
    margin-top: 25px;
}
.ftr-btn {
    float: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.footer p {
    width: 100%;
    padding-bottom: 18px;
    text-align: center;
}
.ftr-a {
  
margin-bottom: 19px;
  
text-align: center;
}

.abt-banner2-img {
    float: none;
    width: 100%;
    height: auto;
    margin: 0px auto 31px auto;
    display: block;
}
.catering-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 33px;
}
.catering-1 h6 {
    float: left;
    width: 100%;
    padding: 15px 0%;
    margin-bottom: 10px;
}
.sp-i {
    float: left;
    width: 40%;
}
.sp-p {
    float: left;
    width: 100%;
    text-align: center;
}
.quality-ban h1 {
    font-size: 31px;
}
.q-box {
    height: 269px;
}
.no-height {
    height: auto;
}
.c-2 {
 
height: auto;
 
width: 100%;
 
margin-left: auto;
 
margin-right: auto;
 
display: block;
 
float: none;
}
.c-2-sp {
    
width: 100% !important;
}
.quality-box {
    height: auto;
}
.special-banner p {
   
padding: 0px 15px;
}
.ab3-1 h1 {
   
font-size: 38px;
   
margin-bottom: 8px;
   
text-align: center;
}
.ab3-1 img {

margin-bottom: 12px;

display: block;

float: none;

margin-left: auto;

margin-right: auto;
}.ab3-2 {

padding: 50px 25px;

margin-bottom: 34px;

width: 100%;

float: none;

display: table;

margin-left: auto;

margin-right: auto;

text-align: center;
}


.c-1 h2 {

font-size: 30px;

text-align: center;
}
.info-left {
    width: 18%;
}
.contact-form-2 {
    
padding: 40px 20px;
}
.special-banner h1 {
   
font-size: 36px;
   
line-height: 103%;
   
margin-bottom: 28px;
   
padding: 0px 15px;
}

    .footer img {
    float: none;
    width: 171px;
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 35px;
}
.footer {
  
background-size: 107px;
  
padding: 60px 0px 70px 0px;
}
.banner2 {
      background-position-y: 0px;
      background-size: 0px;
      height: auto;
}
.banner2 img {
 
height: 186px;
}
.banner3 h6 {
    float: left;
    width: 100%;
    padding: 0px 0px;
}
.banner3 h2 {
   
font-size: 36px;
   
line-height: 106%;
   
margin-bottom: 20px;
   
padding: 0px 15px;
}
.b3-slide {
    float: left;
    width: 100%;
    padding-left: 15px;
    margin-top: 53px;
    padding-right: 15px;
}
.ppp {
    float: left;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    text-align: center;
}
.b4-1 a {
    float: none;
    display: inline-block;
}
.banner4 {
    height: auto;
    /* background-size: 0px; */
}
.b4-2 img {
    width: 100%;
    object-fit: cover;
    height: 403px;
}
.banner5 h1 {
  float: left;
  font-size: 36px;
  text-align: center;
  margin-bottom: 22px;
}
.banner5 h1 span {
   float: none;
   /* width: auto; */
}

.banner6 h1 span {
   float: none;
   /* width: auto; */
}
.banner6 p {text-align: center;margin-bottom: 30px;padding-right: 0px;}
.b6-a {
    float: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
    /* margin-top: 30px; */
    /* margin-bottom: 50px; */
}
.b6-txt {
    padding: 20px 0px;
    float: left;
    width: 100%;
}

.b6-box {
    padding-top: 73px;
}
.banner7 h2 {
   
font-size: 36px;
   
padding: 0px 0px;
   
line-height: 40px;
}
.banner7 h6 {
    padding: 10px 15px 0px 15px;
}
.img-1 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.b7-1 {
    margin-right: 35px;
    width: 100%;
    float: left;
}.b7-1 h1 {
    text-align: center;
    float: left;
    width: 100%;
}
.b7-1 h4 {
     text-align: center;
    float: left;
    width: 100%;
}
.img-2 {
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.abt-banner2 h5 {
    text-align: center;
    float: left;
    width: 100%;
}
.abt-banner2 p {
    text-align: center;
    float: left;
    width: 100%;
}
.ab3-p {
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}
.ab3{
    margin-bottom: 20px;
}
.count .item1 {
    text-align: center;
}
.count .item p {
    text-align: center;
    }
.abt-banner3 {
  
    padding: 70px 0px 50px 0px;
}
.a-box-sp {
    width: 100% !important;!I;!;
}
.abt-banner1 h1 {
    text-align: center;
}
.abt-banner1 h1{
    text-align: center;
    font-size: 35px;
}
.abt-banner1 h2{
        float: left;
    width: 100%;
    text-align: center;
}
.abt-banner1 h2 a{
    float: none;
}
.c-2 h3 {
    text-align: center;
}
.c-2 p {
    text-align: center;
}
.quality-box-sp {
    width: 100% !important;
    float: left !important;!i;!;
}
.sp-i img {
    float: none;
    width: 352px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    display: table;
}
.sp-i{
    width: 100%;
}
.cat-box {
    float: left;
    width: 100%;
    display: block;
}
.sp-p p{
    width: 100%;
    text-align: center;
}
.catering-box-sp{
    width: 100%;
    float: left;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.career h6 {
    float: left;
    width: 100%;
    padding: 0px 0px 50px 0px;
}
h2.contact-title {
    text-align: center;
    width: 100%;
    float: left;
}
.contact-info p {
     text-align: center;
    width: 100%;
    float: left;
}
    .info-left img {
        margin-left: auto;
        float: none !important;
        width: 40px;
        object-fit: cover;
        margin-top: 7px;
        margin-right: auto;
        display: block;
    }
        .info-left {
        float: left;
        width: 100% !important;
    }
        .info-right h4 {
        margin-top: 10px;
        text-align: center;
      
    }
        .info-right {
        float: left;
        width: 100% !important;
    }
        ul.contact-info li {
        display: inline-block !important;
        width: 100%;
    }
  .contact-form-2:before {
    width: 100%;
}
    .contact-form-2 input {
        text-align: center;
    }
    .contact-form-2 textarea {
      text-align: center;
  }
      .contact-snd {
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .footer h6 {
        text-align: center;
    }
    .padd-left {
    padding-left: 0px;
}
.copy p {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.copy h3 {
    width: 100%;
    text-align: center;
}
.s-1{
    display: block;

}
.s-1 img {
    float: none;
    width: 100% !important;
    height: auto;
    margin-right: auto;
    margin-bottom: 35px;
    margin-left: auto;
}

.s-1 a {
     float: none !important;
        margin-left: auto;
        margin-right: auto;
        display: table;
    }

.banner8 h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 36px;
}
 .banner8 h1 span{


        width: unset;
        float: none;
    }.banner8 p {
        text-align:center;
        margin-bottom: 50px;
        padding-right: 0px;
    }

    .b7-box p {
        text-align:center;
        width: 100%;
        float: left;
        margin-bottom: 67px;
    }
    .b4-1 h1 {
        font-size: 36px;
    }

    .b4-1 h1 span{


        width: unset;
        float: none;
    }
    .pad-right {
    padding-right: 15px;
}.pad-left {
    padding-left: 15px;
}
.b8-1 img {
    float: none;
    width: 76px;
    margin-bottom: 30px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}.b8-1 h2 {

text-align: center;
}
.b8-1 h6 {

text-align: center;
}
.bord-btm2{
        border-bottom: 1px solid #d9d9d9;
}
.marg-top-2{
    margin-top: 53px;
}
.a-box {
    height: auto;
    float: left !important;!i;!;
}
.text {
    padding: 40px 24px;
}
.c-1 h2 span {
    display: none;
}
.banner6 {
    float: left;
    width: 100%;
    padding: 73px 0px;
}
.ab3-1 {
 
    padding: 30px 15px;
}
.career h1 {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 44px;

    margin-bottom: 17px;
}
}









@media(min-width:1201px) and (max-width:1300px)
{

.slider-ban2 h1 {
  
font-size: 78px;
  
/* padding: 0px 287px; */
}
.slider-ban2 p {
    /* padding: 0px 24%; */
}
.slider-ban2 p {
    /* padding: 0px 24%; */
}
.slider-ban2 {

}

.b4-1 {

    padding: 104px 178px 104px 92px;
}

}






@media(min-width:1301px) and (max-width:1400px)
{



}
@media(min-width:1347px) and (max-width:1401px){

}




@media (max-width: 768px) {
    .slider-ban2 h1 {
        font-size: 50px;
    }

    .slider-ban2 p {
        font-size: 16px;
    }

    .slider-ban2 a {
        padding: 12px 20px;
        font-size: 14px;
    }

    .m-buy {
        bottom: 30px;
        width: 60px;
    }
}



@media (max-width: 768px) {
    .slider-ban2 {
        top: 50%; /* Adjust the position of .slider-ban2 for smaller screens */
    }

    .m-buy {
        top: calc(71% + 29px) !important;!i;!; /* Slightly closer to .slider-ban2 for smaller screens */
    }
}

/* Adjust for Extra Small Screens */
@media (max-width: 480px) {
    .slider-ban2 {
        top: 54%; /* Center content for extra small screens */
        transform: translate(-50%, -50%);
    }

    .m-buy {
        top: calc(77% + 10px) !important;!I;!; /* Further adjust spacing below .slider-ban2 */
    }
}
